<section class="story__atom">
    <p>This is an <a href="">inline link</a> inside a paragraph text.</p>
    <p>Other inline elements that can be used are <strong>strong</strong> and <em>em</em>, <sub>sub</sub> and <sup>sup</sup>.</p>
    <p>We might need to provide styling for <cite>cite</cite> and <code>code</code> aswell.
    Those will be defined later on when used in practice.</p>
</section>
